ul {

  list-style-type: none;
  text-align: center;
  width: 600px;
  overflow: hidden;
  background-color: #808080;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 14px;
  text-decoration: none;
}

li a:hover:not(.active) {
  background-color: #111;
}

.active {
  background-color: #3F3F3F;
}
